| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
ShowFoto::ShowfotoCoordinatesOverlayWidget Class Reference
Inheritance diagram for ShowFoto::ShowfotoCoordinatesOverlayWidget:

## Public Member Functions
| ShowfotoCoordinatesOverlayWidget (QWidget *const parent=nullptr)

## Protected Member Functions
void | paintEvent (QPaintEvent *) override